Subject: acka-research-digest V2 #234
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, January 23 1998     Volume 02 : Number 234

----------------------------------------------------------------------

Date: Thu, 22 Jan 1998 22:02:26 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2601 rejected

> Results of Proposal 2601

> 18/22 votes: Quorum achieved
> 10/18 YES votes: Proposal rejected

>     YES:
> Red Barn
> Fortunato            (SPAM)
> Alfvaen              (MetaMorph)
> Slagothor            (Boomerangs)
> else...if            (SPAM)
> The Gingham Wearer   (SPAM)
> Slakko               (SPAM)
> Balsamic Dragon      (SPAM)
> Bill the pirate king (Boomerangs)
> Goldenmean           (Boomerangs)

Not that it would have mattered to the results, but I believe
the Razor Boomerangs got a Unity Vote here.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Fleetwood Mac:Tusk
Current Book--Tanith Lee:Dark Dance
Enter any 12-digit prime number to continue.

------------------------------

Date: Thu, 22 Jan 1998 22:26:20 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2600 rejected

> 17/22 votes: Quorum achieved
> 7/19 YES votes: Proposal rejected

>     YES:
> Malenkai             (Vulcan)
> /dev/joe             (Vulcan)
> The Gingham Wearer   (SPAM)
> Niccolo Flychuck     (MetaMorph)
> Slakko               (SPAM)
> Bonus Vote                              [Malenkai used a Bonus Vote]

Actually, Malenkai buried all eir Bonus Votes, so e was unable to
use this.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Fleetwood Mac:Tusk
Current Book--Tanith Lee:Dark Dance
"Oh, no I haven't, I've remembered the sardines!"

------------------------------

Date: Fri, 23 Jan 1998 07:00:57 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2601 rejected

On Thu, 22 Jan 1998, Brian Raiter wrote:

Um, rufus, care to explain what you were doing breaking a SPAM
Unity Vote on such an important proposal?  It would have passed.
> Results of Proposal 2601
> 
> 18/22 votes: Quorum achieved
> 10/18 YES votes: Proposal rejected

> 
>     ABSTAINED:
> two-star             (MetaMorph)
> rufus                (SPAM)
> Crackfoo             (Harf)
> Calvin N Hobbes      (Harf)

Yours,
Slakko

> 
> > Proposal 2601 - Thu 15 Jan 1998 08:36 EST
> > Still illogical
> > The Gingham Wearer (Tom Walmsley)
> > 
> > I was young and foolish then, I feel old and foolish now.
> > 
> > Modify rule 340 such that at the end is added, preceded by the lowest
> > integer Roman numeral not already in use:
> > 
> > "
> > For the purposes of rule numbering 2000 is less than 1.
> > "

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Fri, 23 Jan 1998 02:05:10 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 2601 rejected

On Fri, 23 Jan 1998, Duncan Richer wrote:

> On Thu, 22 Jan 1998, Brian Raiter wrote:
> 
> Um, rufus, care to explain what you were doing breaking a SPAM
> Unity Vote on such an important proposal?  It would have passed.

I swear I voted on this, and the whole bunch of other recent things that I
abstained on.  However, I don't have anything in my sent-mail folder to
indicate that this is the case.  Sorry.  

feel free to publicly ridicule  me for my mis-behavior.

rufus

z> > Results of Proposal 2601
> > 
> > 18/22 votes: Quorum achieved
> > 10/18 YES votes: Proposal rejected
> 
> > 
> >     ABSTAINED:
> > two-star             (MetaMorph)
> > rufus                (SPAM)
> > Crackfoo             (Harf)
> > Calvin N Hobbes      (Harf)
> 
> Yours,
> Slakko
> 
> > 
> > > Proposal 2601 - Thu 15 Jan 1998 08:36 EST
> > > Still illogical
> > > The Gingham Wearer (Tom Walmsley)
> > > 
> > > I was young and foolish then, I feel old and foolish now.
> > > 
> > > Modify rule 340 such that at the end is added, preceded by the lowest
> > > integer Roman numeral not already in use:
> > > 
> > > "
> > > For the purposes of rule numbering 2000 is less than 1.
> > > "
> 
> -- 
> Duncan C. "" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger
> 

------------------------------

Date: Thu, 22 Jan 1998 23:06:28 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2600 rejected

>>     YES:
>> Malenkai             (Vulcan)
>> /dev/joe             (Vulcan)
>> The Gingham Wearer   (SPAM)
>> Niccolo Flychuck     (MetaMorph)
>> Slakko               (SPAM)
>> Bonus Vote                              [Malenkai used a Bonus Vote]
> 
> Actually, Malenkai buried all eir Bonus Votes, so e was unable to
> use this.

The *one* time I don't bother to check the Entity page first....

Thanks for catching that.

breadbox

------------------------------

Date: Fri, 23 Jan 1998 08:35:54 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2599 rejected

Slakko, was there a _reason_ you voted against this?!?

Balsamic Dragon

- ----------
> From: Brian Raiter <[email-masked]>
> To: [email-masked]
> Subject: Acka: Proposal 2599 rejected
> Date: Thursday, January 22, 1998 6:18 PM
> 
> Results of Proposal 2599
> 
> 16/22 votes: Quorum achieved
> 6/13 YES votes: Proposal rejected
> 
>     YES:
> Fortunato            (SPAM)
> Alfvaen              (MetaMorph)
> else...if            (SPAM)
> The Gingham Wearer   (SPAM)
> Balsamic Dragon      (SPAM)
> Goldenmean           (Boomerangs)
> 
>     NO:
> ThinMan              (Vulcan)
> Rex Mundi
> Malenkai             (Vulcan)
> breadbox
> K 2
> Vynd                 (Vulcan)
> Slakko               (SPAM)
> 
>     PRESENT:
> /dev/joe             (Vulcan)
> Niccolo Flychuck     (MetaMorph)
> Bill the pirate king (Boomerangs)
> 
>     ABSTAINED:
> Slagothor            (Boomerangs)
> Red Barn
> two-star             (MetaMorph)
> rufus                (SPAM)
> Crackfoo             (Harf)
> Calvin N Hobbes      (Harf)
> 
>     VACATIONING:
> Archie Leach
> Michael Wren
> 
> > Proposal 2599 - Thu 15 Jan 1998 08:35 EST
> > Take Off To The Great White North
> > Alfvaen (Aaron Humphrey)
> > 
> > This is a Modest proposal.
> > 
> > Amend Rule 594.17, "Blueprints: BWG Laser", as follows:
> > 
> > Remove the text "Synod, if such an entity exists, otherwise the trinket
> > will be transfered to the".
> > 
> > {{[ This will leave the sentence reading "If the trinket is not the
sort of
> > fuel it takes, the BWG laser will transfer the trinket to the McCumber
> > Annex of the Museum." Since the Synod _does_ no longer exist. ]}}
> > 
> > Remove the text "it will transfer that sum from a random organization
which
> > they are a member that has that sum. If no such organization exists
> > either,".
> > 
> > {{[ This will leave a sentence reading "If, however, they do not have
that
> > much, the player is deemed Weird, with no further effects, unless they
are
> > the Harfmeister, in which case they are deemed Really Weird." As Slakko
has
> > demonstrated, if the BWG Laser's money-draining can be avoided by mere
> > trinket creation, why penalize orgs? Especially innocent ones like Odo
and
> > SPAM. Hence, the following reparations: ]}}
> > 
> > {{
> > Transfer A$158 [2*A$79] from the Treasury to the organization known as
> > SPAM, or the Society for the Prevention of Ackanomic Misdemeanours, if
such
> > an organization exists.
> > 
> > Transfer A$632 [8*A$79] from the Treasury to the organization known as
Odo
> > on the Wormhole, whether it be a Cult or a Church.
> > }}
> 

------------------------------

Date: Fri, 23 Jan 1998 14:01:22 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2599 rejected

On Fri, 23 Jan 1998, Vivian Norwood wrote:

> Slakko, was there a _reason_ you voted against this?!?

Like I said earlier, I goofed.  I mixed up 2599 and 2600 in the voting.  I
didn't mean to vote NO on this or YES on that.  Fortunately, it didn't
matter in the finish. 

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Fri, 23 Jan 1998 12:31:04 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Appeals?

Slakko wrote:

>Actually, on reflection, I don't think the SC returned the correct
>verdict.
>
>If the "win" was a win of any game a player was eligible to win, why was
>this restricted to games they were players in?  There is nothing in the
>rules which says a non-participant of a game cannot win it, and if there
>was it would have a rule number higher than Beldin's Pants, and hence be
>overruled.  So technically it should have been possible for Malenkai to
>win a game of Mediocrity, even though (a) he wasn't playing in one, and
>(b) there wasn't one currently underway.
>
>So really the randomisation should have been from all games and contests,
>plus the win of a Cycle, plus Grab-a-Donkey.

Slakko is, of course, free to disagree with the Supreme Court.  The Court
did, however, specifically consider the point that Slakko raises above,
and proactively decided to restrict the choices to games in which M and
A were playing.  I think that the reasoning even says so.

ThinMan

------------------------------

End of acka-research-digest V2 #234
***********************************